Finance::Quote::TreasuryDirect(3pm)

NAME
Finance::Quote::TreasuryDirect - Obtain bond quotes from Treasury Direct

SYNOPSIS
    use Finance::Quote;

    $q = Finance::Quote->new;

    %info = $q->fetch('treasurydirect', '912810QT8');

DESCRIPTION
This module obtains individual bond quotes by CUSIP number from treasurydirect.gov

LABELS RETURNED
Information available from Treasury Direct may include the following labels:

method source symbol rate bid ask price date isodate

SEE ALSO
treasurydirect.gov

Finance::Quote